var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":70,"id":11457,"methods":[{"el":68,"sc":5,"sl":54}],"name":"BrowserCompatSpecFactory","sl":52}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1052":{"methods":[{"sl":54}],"name":"testGetNewCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64},{"sl":66}]},"test_116":{"methods":[{"sl":54}],"name":"testAddCookiesUsingExplicitCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64}]},"test_1967":{"methods":[{"sl":54}],"name":"testAddCookiesUsingExplicitCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64}]},"test_3963":{"methods":[{"sl":54}],"name":"testGetNewCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64},{"sl":66}]},"test_4139":{"methods":[{"sl":54}],"name":"testGetNewCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64},{"sl":66}]},"test_4944":{"methods":[{"sl":54}],"name":"testAddCookiesUsingExplicitCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64}]},"test_50":{"methods":[{"sl":54}],"name":"testGetNewCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64},{"sl":66}]},"test_5162":{"methods":[{"sl":54}],"name":"testGetNewCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64},{"sl":66}]},"test_5177":{"methods":[{"sl":54}],"name":"testAddCookiesUsingExplicitCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64}]},"test_914":{"methods":[{"sl":54}],"name":"testAddCookiesUsingExplicitCookieSpec","pass":true,"statements":[{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":64}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [4944, 5162, 5177, 1967, 4139, 116, 1052, 3963, 50, 914], [4944, 5162, 5177, 1967, 4139, 116, 1052, 3963, 50, 914], [], [4944, 5162, 5177, 1967, 4139, 116, 1052, 3963, 50, 914], [4944, 5162, 5177, 1967, 4139, 116, 1052, 3963, 50, 914], [], [4944, 5162, 5177, 1967, 4139, 116, 1052, 3963, 50, 914], [], [], [], [4944, 5162, 5177, 1967, 4139, 116, 1052, 3963, 50, 914], [], [5162, 4139, 1052, 3963, 50], [], [], [], []]
